yast2-iscsi-client from YaST:SLE-15:SP1 project

Select Your Operating System

For openSUSE Leap 15.1 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/YaST:SLE-15:SP1/openSUSE_Leap_15.1/YaST:SLE-15:SP1.repo
zypper refresh
zypper install yast2-iscsi-client
For SLE 15 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/YaST:SLE-15:SP1/SLE_15/YaST:SLE-15:SP1.repo
zypper refresh
zypper install yast2-iscsi-client